@charset "utf-8";
html {
	overflow-y:scroll;
}
body {
	width: 100%;
	-webkit-text-size-adjust: 100% !important;
	background-color: #fff;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 1.4rem;
	line-height:1.5;
}
.wrapper {
	width: 940px;
	margin: 0 auto;
}

/*ここからヘッダ*/
header {
	height: 61px;
	padding: 5px 0;
	border-bottom: #CCC 1px solid;
}
.header_in {
	margin: 0 auto;
	width: 940px;
}
.head_main {
	font-size: 20px;
	border-bottom: 1px solid #c03;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.head_1 {
	font-size: 16px;
	color: hsla(0,0%,0%,0.75);
	background: linear-gradient(135deg, transparent 7px, #f3f3f3 0) top left, linear-gradient(225deg, transparent 0, #f3f3f3 0) top right, linear-gradient(315deg, transparent 7px, #f3f3f3 0) bottom right, linear-gradient(45deg, transparent 0, #f3f3f3 0) bottom left;
	background: -webkit-linear-gradient(135deg, transparent 7px, #f3f3f3 0) bottom right, -webkit-linear-gradient(225deg, transparent 0, #f3f3f3 0) top right, -webkit-linear-gradient(315deg, transparent 7px, #f3f3f3 0) top left, -webkit-linear-gradient(45deg, transparent 0, #f3f3f3 0) bottom left;
	background-size: auto 22px;
	-webkit-background-size: 50% 50%;
	background-repeat: no-repeat;
	padding: 10px 10px;
	margin-bottom: 20px;
	text-indent: 10px;
}
.box_left {
	font-size: 14px;
}
.box_left p {
	margin: 0;
}
.contents {
	margin: 40px auto 40px;
}
#main_logo {
	display: inline-block;
}
#main_logo > a {
	background-image: url(../img/logo_dcmn.gif);
	display: block;
	background-position: 0 0;
	width: 224px;
	height: 0;
	overflow: hidden;
	padding-top: 60px;
}

/*ここからフッタ*/

footer {
	margin-top: 30px;
	border-top: #CCC 1px solid;
}
.footer_in {
	margin: 0 auto;
	width: 940px;
	height: 60px;
	position: relative;
	padding-bottom: 45px;
}
#footer_logo {
}
#footer_logo > a {
	background-image: url(../img/foot_logo_dcm.gif);
	display: block;
	background-position: 0 0;
	width: 105px;
	height: 0;
	overflow: hidden;
	padding-top: 54px;
}
#copyright {
	background-image: url(../img/copyright_dcm.gif);
	background-position: 0 0;
	width: 196px;
	height: 0;
	overflow: hidden;
	padding-top: 10px;
	position: absolute;
	right: 0;
	top: 26px;
}